<?xml version="1.0" encoding="UTF-8"?><resource name="itemprice_r12_blc.xsl" isCollection="false" path="/_system/governance/motorola/payments/blc/itemprice/xslt/ItemPrice_R12_DW_MDW_greg/itemprice_r12_blc.xsl" registryUrl="https://localhost:9443/registry" status="added">
    <mediaType>application/xsl+xml</mediaType>
</resource>
